/*Estilos Generales*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
margin: 0;
background: white;
color: #000;
font-family: 'Open Sans', sans-serif;

}
.container_principal{
overflow: hidden;
width: 100%;
}
.full{
width: 100%;
float: left;
}
.container{
width: 90%;
margin: 0 5%;
overflow: hidden;
float: left;
}
img{
width: 100%;
max-width: 100%;
height: auto;
}
/*Ficha Técnica*/
.ficha_tecnica{
padding: 30px 0 0 0;
}
.ficha_tecnica h1{
margin: 0 0 15px 0;
color: #000000;
text-transform: uppercase;
font-size: 1.6em;
}
.imagen_ficha{
width: 40%;
float: left;
}
.datos_ficha{
width: 58%;
float: left;
padding-left: 2%;
}
.datos_ficha p{
margin: 0 0 8px 0;
font-size: 1.2em;
}
.datos_ficha p b{
color: #000000;
}
.datos_ficha h2{
color: #000000;
font-size: 1.5em;
margin: 10px 0;
}
.datos_ficha img{
height: 16px;
width: auto;
margin-left: 3px;
}
/*Llamada a la Acción*/
.llamada_accion{
font-size: 1.4em;
text-align: center;
margin-top: 30;
}
.llamada_accion h2{
font-size: 1.5em;
color: #000000;
text-align: center;
}
.marquesina h3{
font-size: 1.8em;
margin-bottom: 0;
color: #000000;
text-align: center;
}
/*Contenido Inferior*/
#contenido_inferior{
font-size: 1.5em;
text-align: center;
}
#contenido_inferior h2{
margin-top: 0;
}
#contenido_inferior h3{
color: #000000;
}
#contenido_inferior h4{
color: #000000;
font-size: 1.5em;
}
/*Valoraciones*/
#valoraciones .sello_vendedor{
width: 15%;
float: left;
}
#valoraciones .imagen_valoraciones{
width: 60%;
float: left;
padding: 0 5%;
}
#valoraciones .texto_valoraciones{
text-align: center;
}
#valoraciones .texto_valoraciones h2{
font-size: 2em;
}
#valoraciones .texto_valoraciones img{
width: 200px;
height: auto;
margin: 30px 0;
}
#valoraciones .texto_valoraciones a{
width: 100%;
float: left;
color: #000000;
font-size: 1.5em;
}
/*Banda*/
.banda{
margin: 30px 0;
}
/*Texto Footer*/
.texto_footer{
text-align: center;
}
/*Responsive*/
/*Hasta 1440px*/
@media only screen and (max-width: 1440px){
.container_principal{
font-size: 0.9em;
}
}
/*Hasta 1024px*/
@media only screen and (max-width: 1024px){
.container_principal{
font-size: 0.8em;
}
}
/*Hasta 768px*/
@media only screen and (max-width: 768px){
.imagen_ficha{
width: 100%;
}
.datos_ficha{
width: 100%;
}
.datos_ficha h1{
margin-top: 15px;
}
.faldon_puntos.segundo_faldon{
display: none;
}
#valoraciones .imagen_valoraciones{
width: 75%;
}
}
/*Hasta 425px*/
@media only screen and (max-width: 425px){
#valoraciones .sello_vendedor{
width: 30%;
margin: 0 auto 15px auto;
float: none;
}
#valoraciones .imagen_valoraciones{
width: 100%;
}
#valoraciones .texto_valoraciones img{
width: 100%;
}
}